
IDI - Instrumentación de radares - Task #1647

Milestone # 1578 (Closed): CGS

Editar el diseño en Eagle del CGS para el Controlador de Radar

03/19/2019 09:09 PM - Joaquín Verástegui

Status: Closed Start date: 08/05/2019

Priority: Normal Due date: 08/22/2019

Assignee: Victor Vásquez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/19/2019 09:10 PM - Joaquín Verástegui

- Subject changed from Editq to Editar el diseño en Eagle para 2 frecuec

#2 - 03/19/2019 09:10 PM - Joaquín Verástegui

- Subject changed from Editar el diseño en Eagle para 2 frecuec to Editar el diseño en Eagle para 2 frecuencias

- Assignee set to Victor Vásquez

- Parent task set to #1578

#3 - 03/19/2019 09:23 PM - Joaquín Verástegui

- Subject changed from Editar el diseño en Eagle para 2 frecuencias to Editar el diseño en Eagle para el Controlador

#4 - 03/19/2019 10:24 PM - Joaquín Verástegui

- Subject changed from Editar el diseño en Eagle para el Controlador to Editar el diseño en Eagle del CGS para el Controlador de Radar

#5 - 03/27/2019 08:51 PM - Victor Vásquez

- Due date set to 05/13/2019

#6 - 06/25/2019 02:34 PM - Victor Vásquez

- Due date changed from 05/13/2019 to 07/04/2019

- % Done changed from 0 to 80

#7 - 06/25/2019 02:35 PM - Victor Vásquez

- Status changed from New to In progress

#8 - 08/05/2019 10:45 PM - Victor Vásquez

- Status changed from In progress to Resolved

#9 - 08/06/2019 02:00 PM - Victor Vásquez

- % Done changed from 80 to 100

#10 - 08/27/2019 07:14 PM - Victor Vásquez

- Due date changed from 07/04/2019 to 08/22/2019

- Start date changed from 03/19/2019 to 08/05/2019
#11 - 01/02/2024 02:52 PM - John Rojas

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

04/07/2025 2/2

http://www.tcpdf.org

